﻿.wr_filtreitem {
	font-family: Calibri, Arial, Verdana;
	font-size: 16px;
}

.wr_libellefiltre_vertical, .wr_libellefiltre_horiz {
	display: inline-block;
	padding-right: 5px;
}

.wr_inputfiltre_vertical, .wr_inputfiltre_horiz {
	display: inline-block;
}

.wr_filtrecomplet_horiz, .wr_filtrecomplet_EmpileH {
	display: inline-block;
	padding-right: 10px;
}

.wr_filtrecomplet_horiz:last-child, .wr_filtrecomplet_EmpileH:last-child {
	padding-right: 0px;
}